﻿/*      __Common
-------------------------------------------------------------------------*/
.rule {style-type-shade:none;border-top-width:1px;border-top-style:solid;border:#ccc;margin:0px}

.alignCenter { text-align:center; }
.alignLeft { text-align:left; }
.alignRight { text-align:right; }
.alignJustify {text-align:justify;}
.floatLeft {float:left;}
.floatRight {float:right;}
.clearBoth {clear:both;}
.clearLeft{clear:left;}
.clearRight{clear:right;}
.bold {font-weight:bold;}
.notDisplay {display:none;}
.phone-link {}
/*end common*/

/*      __Drug faq
-------------------------------------------------------------------------*/
h2.df {margin:10px 0 0 10px}
ol.drug-faq {margin-top:10px;margin-bottom:10px}
ol.drug-faq li a:hover {color:#333}

.ed-faq {float:right;width:250px;margin:0 0 10px 10px;background:#eee}
/*end drug faq*/

#phoneNumberInternational {float:left;}
#phoneNumberUS {position:relative;}
#workNumberInternational {float:left;}
#workNumberUS {position:relative;}
.phoneInputBox {float:left;width:40px !important;text-align:right;}
.red {color:red;}

div.separator {float:left;width:14px;text-align:center;padding-top:5px;padding-left:2px;}

.checkouttitle {font-weight:bold;font-size:18px;color:#525252;border-bottom:#fff 1px solid;background:#eee;padding:5px;}

/*      __From final review
-------------------------------------------------------------------------*/
div.final-review {float:left;width:50%}
div.final-review ul {list-style:none;margin:0;padding:0 10px 0 0}
div.final-review ul li {margin:5px 0 0 0;padding:0 0 0 5px}
div.final-review ul li:nth-child(even) {background: #eee}
div.final-review ul li:nth-child(odd) {background: #fff}
div.final-review span {font-weight:bold;padding-right:10px}
/*end final review*/


/*      __Account
-------------------------------------------------------------------------*/
.errorMessage{color:red; }
.errorMessageForQuestion{color:red; margin-left:10px; line-height:150%; display:block; }

#forgotPassword {margin:-20px 0 10px 0}
#forgotPassword a {font-size:14px;color:blue;text-decoration:underline;}
/*end account*/

/*      __Ordering
-------------------------------------------------------------------------*/
.contentB {font-size:16px}

#orderviewform #orderViewMessage {margin:20px 0 0 0; font-weight:bold;}
#orderviewform #orderViewContinue{margin-top: 20px; margin-right: 7px}
#orderviewform #orderViewCheckout{}
#shippingLogonInfo {margin-left:10px;}
.shippingRow{margin-top: 15px;}
p.shippingNote{padding-top: 10px; border-top: 1px dashed rgb(204, 204, 204); margin-top: 10px;}
/*End ShippingInfo*/
/*For Payment*/
#creditCardDemo {width: 98%; border-top: 1px dashed rgb(204, 204, 204); padding-top: 10px;}

/*End Payment*/
/*For GeneralQuestion*/
.med-conditions {display:block;margin-top:2px;}
.questionbody {font-size:14px;color:#525252;line-height:16px;}
.questionbody table {border-collapse:collapse; border:0px;}
/*End GeneralQuestion*/
/*For FinalReview*/
.finalReviewTitle{margin-bottom: 10px;}
.finalReviewInformation{float: left; width: 245px;}
.finalReviewLine{clear: left;height: 25px;}
/*End FinalReview*/
/*For ThankYou*/
#thankYou {padding-left:20px;}
#thankYou #voiceValidate{ color: #800000; font-weight:bold;  }
#thankYou .note {width: 100%; border:1px; }
#thankYou .note td { padding: 5px;}
#thankYou .order {width: 100%; border:1px solid; }
#thankYou .order td { padding: 8px;}
/*End ThankYou*/

/*End ordering*/

/*      __Error
-------------------------------------------------------------------------*/
#etgMsg { font-family: verdana, sans serif; font-size: 12px;  font-weight: normal; letter-spacing: 1pt; color: #800000; }  
/*End Error*/


/*      __Country
-------------------------------------------------------------------------*/
img.countryFlag { text-align:left;border:0px; height:13px; width: 19px; }  
table.country {text-align:center; border:0px; }
table.country p.countryTitle{margin-top: 25px;}
table#etgTblCountry {width:100%; border:0px; }
table#etgTblCountry td {margin:3px;text-align:left;}
/*End Error*/


/*      __CharlieConsumer
-------------------------------------------------------------------------*/
div#charlieConsumer {width: 550px; margin: auto}
div#charlieConsumer .risk {margin-bottom: 10px}
div#charlieConsumer .video {margin-bottom: 20px}
/*End CharlieConsumer*/

/*     __PhysicianBios
-------------------------------------------------------------------------*/
div#physicianBios {width: 550px; margin: auto}
/*End PhysicianBios*/

/*      __Redirect
-------------------------------------------------------------------------*/
div.redirectContent {margin-left: 20px;}
div#redirectLoginSection {width: 270px; padding: 10px; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
img.redirectLoginImage {width: 292px;}
img.redirectLoginWelcome {margin-bottom:5px;margin-top:6px }
#login-form #login ul li {width: 270px;}
#login-form #login #strusername {width: 180px;}
#login-form #login #strPassword {width: 180px;}
/*End Redirect*/

/*Begin public */
.requiredField {font-weight:bold;font-size:14px;color:red}
/*End public */

/*For FedexMap*/
.map {display:none;}
#map-wrapper {background:#57a957;text-align:center;font-size:13px;}
#map-wrapper a {color:#006699;text-decoration:underline}
#map-wrapper a:hover {color:#333;text-decoration:underline}
#FedexText {background:#fff;border:none;width:100%;margin-top:5px;}

.FedexInfoBox {background-color:#CFF0FF; padding:0;}
.closebutton {float:right; top: 5px; right: 5px;}
.FedexRepresentative {width: 100%;text-align:center;padding:10px 0 10px 0;margin-bottom:3px;background:#ccc}
/*.FedexResults {width: 220px; height: 428px;overflow:auto; float: left;padding:0;margin-top:4px}*/
.FedexMap {width: 100%; height: 418px;   margin:0; padding:0px;}
.FedexBody { background:none repeat scroll 0 0 ;font-family:arial,verdana,sans-serif; font-size:12px; padding:0; margin:0;width:100%;}
/*End FedexMap*/

/* Begin Captcha Control */
.CaptchaLogonFailed{padding-left:70px;}
.CaptchaSignin{padding-left:185px;}
.CaptchaLogonControl{width:180px;padding-left:20px;}
.CaptchaHowToReorder{padding-left:44px;}
.CaptchaRedirectsLogon{padding-left:83px;}
.CaptchaContactUs{}
/* End Captcha Control */
.spanLoginLink a {color:blue;text-decoration:underline;height:40px;display:block}
.spanLoginSpace {padding-right:30px;}
.CustomerExistedMessage { font-size:20px;font-weight:bold;margin-bottom:0; color:Red; text-align:center; padding-top:5px;}

/*Begin UnSubscription*/
.subscriptionInfo {font-size: 16px; font-weight: bold;}
.green { color: #578640;}
.unsubTitle {position: relative; width: 100%; height: 54px; margin: 10px 0 24px 0;; padding: 0; text-align:center; background: url(/images/hdrUnsub.jpg) left top no-repeat; }
.boxRt {position: absolute; width: 20px; right: 0px; top: 0px; z-index: 1;}
.boxRt.top {height: 54px; background: url(/images/hdrUnsub.jpg) right top no-repeat;}
.boxRt.btm {height: 14px; background: url(/images/dividerUnsub.jpg) right top no-repeat; }
.unsubTitle h1 {position: relative; display: block; z-index: 100; }
.envelopeImage {position: relative; float: left; width: 246px; height: 220px; display: block; background: url(/images/imgUnsubEnvelope.jpg) left top no-repeat; margin: 0 20px 50px 0;}
.envelopeImage span {display: block; text-indent: -999999px;}
h1.unsubSorry {font-size: 30px; font-style:italic; color: #4170a4; font-weight: normal; margin: 0 0 15px 0;}
.unsubSmall {font-size: 12px; color: #4170a4; font-weight: bold; }
.unsubDivider {position: relative; clear:both; width: 100%; height: 14px; background: url(/images/dividerUnsub.jpg) left top no-repeat; margin: 0 0 20px 0;}
/* ////////// [ADJUST TEXT SIZES HERE] ////////// */
.unsubTitle h1 {line-height: 54px;} /* Adjust the line height if you need to have two lines of text within the rounded corner box. */
h1.unsubSorry {}
/*End UnSubscription*/

/* prescription note area  ICR 3233*/
.prescriptionNoteArea
{
    margin-top:10px;     
    width:513px; 
    border:#999 1px solid; 
    padding:10px;
}
/* End prescription note area  ICR 3233*/
